<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>magget</string>
	<key>CFBundleName</key>
	<string>magget</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>magget uses the local network to discover nearby peers for academic dataset distribution.</string>
</dict>
</plist>
